LINUX.ORG.RU

Релиз AntiX 12

 , ,


0

1

Вышел AntiX 12 — новый релиз основанного на тестовой ветке Debian дистрибутива, эффективно работающего на устаревших аппаратных средствах.

Десктоп окружение AntiX основано на оконном менеджере IceWM, рабочем столе ROX Desktop и файловом менеджере SpaceFM.

В качестве альтернативных оконных менеджеров предусмотрена возможность активации Fluxbox, JWM, wmii и dwm. В дистрибутиве использовано ядро Linux 3.5, настроенное для загрузки на системах с процессорами PI и AMD K5/K6. У antiX теперь имеется собственный репозиторий.

Из входящих в комплект приложений можно отметить:

  • Iceweasel 10 (Firefox);
  • Claws mail;
  • LibreOffice;
  • AbiWord;
  • Gnumeric;
  • XMMS;
  • qmmp;
  • goggles;
  • gxine;
  • MPlayer и GNOME MPlayer;
  • Pidgin;
  • конфигураторы gppp;
  • wicd;
  • umt-panel2 (GPRS/UMTS/3G) и ceni.

Доступны три варианта загрузки:

  • Full — пользователь имеет выбор между 5 оконными менеджерами;
  • Base — с оконными менеджерами Fluxbox, JWM, wmii и dwm;
  • Core — без X-ов, присутствует только установщик CLI.

>>> Подробности на английском

★★★★★

Проверено: post-factum ()

>>-----Цитата---->>

основано на оконном менеджере IceWM, рабочем столе ROX Desktop и файловом менеджере SpaceFM.

<<-----Цитата----<<

Эк их перекорежило-то.

geekless ★★ ()
>>-----Цитата---->>

основанного на тестовой ветке Debian дистрибутива, эффективно работающего на устаревших аппаратных средствах
основано на оконном менеджере IceWM, рабочем столе ROX Desktop и файловом менеджере SpaceFM

<<-----Цитата----<<

У меня для этого есть недоделанная сборка на стабильной ветке Debian и Xfce.

AITap ★★★★★ ()
Ответ на: комментарий от AITap

XFCE тоже стал заметно тормозить по сравнению с тем же опенбоксом...

Dmitry_Sokolowsky ★★★★★ ()
Ответ на: комментарий от Dmitry_Sokolowsky

Но ведь Openbox - не DE. DE с Openbox - LXDE, но дорабатывать до вменяемого состояния его нужно гораздо больше, чем Xfce.

AITap ★★★★★ ()

> Из входящих в комплект приложений можно отметить:

> XMMS

Скачаю только из-за того, что его не нужно устанавливать вручную!

ZenitharChampion ★★★★★ ()
>>-----Цитата---->>

Дистрибутив должен запускаться почти на всех компьютерах, оснащенных 64Мб ОЗУ, PII 266 систем. Однако, 128Мб ОЗУ - это рекоммендуемый объем, необходимый для antiX.

<<-----Цитата----<<

Ну и зачем он тогда нужен, когда у меня на 128 Мб памяти летает KDE 3...

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от AITap

Openbox - DE. По определению, т. к. он окружает рабочий стол некоторых пользователей.

t184256 ()
>>-----Цитата---->>

LibreOffice;
AbiWord;
Gnumeric;

<<-----Цитата----<<
>>-----Цитата---->>

XMMS;
qmmp;

<<-----Цитата----<<

Зачем?

pevzi ★★★★★ ()
Ответ на: комментарий от t184256
>>-----Цитата---->>

он окружает рабочий стол

<<-----Цитата----<<

Для внезапной атаки?

loz ★★★★ ()

как там с кириллицей-то? из коробки файловые системы с кириллицей поймет?
в LiveCD-режиме работает?

kostett ★★ ()
Ответ на: комментарий от ZenitharChampion

3.4 или 3.5? 3.4 летал на 128 мб, а 3.5 если не тормозил, то работал не очень торопливо. 3.4 же работал идеально.

anonymous ()
Ответ на: комментарий от anonymous

>>> Дистрибутив должен запускаться почти на всех компьютерах, оснащенных 64Мб ОЗУ, PII 266 систем. Однако, 128Мб ОЗУ - это рекоммендуемый объем, необходимый для antiX.

>> Ну и зачем он тогда нужен, когда у меня на 128 Мб памяти летает KDE 3...

> 3.4 или 3.5? 3.4 летал на 128 мб, а 3.5 если не тормозил, то работал не очень торопливо. 3.4 же работал идеально.

Я пробовал KDE3 версий 3.2 и 3.5. 3.4 не пробовал. Спасибо за информацию. Почему-то вспомнилось: www.linux.org.ru/forum/talks/5895488

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Slackware 10.2. Абсолютный хит своего времени.

anonymous ()
Ответ на: комментарий от ZenitharChampion

Хотя нет, ошибаюсь, у меня kde 3.4 долгое время и с хорошей скоростью работало в установленном Knoppix 5.0.1 - как один раз на компьютер залили, так и работало.

anonymous ()
Ответ на: комментарий от anonymous

У меня KNOPPIX только 3.3 с KDE 3.2, и 5.1.1 с 3.5. Думаю вот что установить на старый компьютер с ATi Radeon 9800, может Alt Linux 4.1.1? И KDE 3, и старое ядро для старых драйверов ATi, и литературы по нему полно в разделе учебников.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion
>>-----Цитата---->>

У меня KNOPPIX только 3.3 с KDE 3.2, и 5.1.1 с 3.5. Думаю вот что установить на старый компьютер с ATi Radeon 9800, может Alt Linux 4.1.1? И KDE 3, и старое ядро для старых драйверов ATi, и литературы по нему полно в разделе учебников.

<<-----Цитата----<<

Ставить старые приложения - не очень хорошая идея. Может быть, что в одном не поддерживается новый тэг, во втором - webm, в третьем - часовые пояса, и так далее, вплоть до проблем со сборкой игрушек: постоянно появляются новые форматы, новые особенности, к которым быстро привыкаешь, и которого нет в старых программах.

Лучше ставить что-нибудь актуальное, пусть даже arch или debian. Если памяти совсем мало - emdebian.

anonymous ()
Ответ на: комментарий от kostett

а хотя фтопку, я system rescue cd сегодня затестил - то, что надо

kostett ★★ ()
Ответ на: комментарий от loz
>>-----Цитата---->>
>>-----Цитата---->>

он окружает рабочий стол

<<-----Цитата----<<

Для внезапной атаки?

<<-----Цитата----<<

для порождения фантазмов у постописателя.

Для некоторых в ИТ environment — почему-то до сих пор «окружение», когда на самом деле давным-давно «среда».

Orlusha ★★★ ()
Ответ на: комментарий от ZenitharChampion
>>-----Цитата---->>

У меня KNOPPIX только 3.3 с KDE 3.2, и 5.1.1 с 3.5. Думаю вот что установить на старый компьютер с ATi Radeon 9800, может Alt Linux 4.1.1? И KDE 3, и старое ядро для старых драйверов ATi, и литературы по нему полно в разделе учебников.

<<-----Цитата----<<

Последнюю хубунту. Открытый драйвер ATI достаточно хорош на данный момент.

Orlusha ★★★ ()
Ответ на: комментарий от Orlusha

Пробовал последний openSUSE с KDE 3 - открытые драйверы всё ещё ужасны в 3D.

ZenitharChampion ★★★★★ ()
>>-----Цитата---->>

Iceweasel 10 (Firefox);

<<-----Цитата----<<
>>-----Цитата---->>

LibreOffice;

<<-----Цитата----<<

Оно действительно эффективно умеет работать на устаревшем железе?

m0rph ★★★★★ ()

Название как бы честно намекает на окаменелость.

dm1024 ★★★ ()
>>-----Цитата---->>

основано на оконном менеджере IceWM

<<-----Цитата----<<

Чем IceWM лучше LXDE?

KERNEL_PANIC ★★★ ()
Ответ на: комментарий от m0rph

У меня по прочтении списка такой же вопрос возник.

К сожалению, выбирать особо нечего. Какой браузер ни возьми - либо тяжеловесный, либо не поддерживает некоторые нужные сайты. Легковесный и работающий везде ищу до сих пор. Раньше таковым была Опера...

С офисными пакетами, похоже, ещё хуже.

hobbit ★★★★★ ()
>>-----Цитата---->>

на тестовой ветке Debian
работающего на устаревших аппаратных средствах

<<-----Цитата----<<

O_o

upcFrost ★★★★ ()

Мне на работе достался замшелый комп, у него джефорс (емнип 4й какой-то) работает либо с блобом-легаси (который только с ведром ветки 2.6 дружит), либо с нуво в режиме софтварь рендеринг. Так что недостаточно античен этот ваш Антикс.

dismal_faun ()
Ответ на: комментарий от KERNEL_PANIC

Наверное тем, что в WM и DE - разные вещи.
И да, в мининовости же.

anonymous ()

Позитивно

В свое время долго на нем сидел, потом начались какие-то проблемы с репозиториями - он их от MEPIS помму брал. По сабжу - имхо, единственный КРАСИВЫЙ дистриб для работы на неспешном железе изкаропки. До сих пор стоит на потрепаном Asus EeePC, с которого венду «вернул» производителю за 300р... Эх, воспоминания...

mithron ()
Ответ на: комментарий от Gukl

Есть netsurf, который может работать без иксов в графическом режиме, и потребляет немного памяти в любом режиме.

feofil ()
Ответ на: комментарий от ZenitharChampion
>>-----Цитата---->>

Думаю вот что установить на старый компьютер с ATi Radeon 9800, может Alt Linux 4.1.1? И KDE 3...

<<-----Цитата----<<

http://rutor.org/torrent/211298

anonymous ()
>>-----Цитата---->>

Вышел AntiX 12

<<-----Цитата----<<

антихрист?

bbk123 ★★★★☆ ()
>>-----Цитата---->>

Iceweasel 10 (Firefox);

<<-----Цитата----<<

Представляю себе как оно работает на «устаревших аппаратных средствах».

PaulCarroty ★★ ()
Ответ на: комментарий от feofil
>>-----Цитата---->>

Есть netsurf

<<-----Цитата----<<

Штука любопытная. Но без яваскрипта многие сайты отказываются работать :( Ни в Сбербанк-онлайн не зайти, ни в Годвилль не поиграть.

P.S. Хотя комментарии на ЛОР отправляет мгновенно :)

hobbit ★★★★★ ()
Последнее исправление: hobbit (всего исправлений: 1)
Ответ на: комментарий от hobbit
>>-----Цитата---->>

Но без яваскрипта многие сайты отказываются работать

<<-----Цитата----<<

Согласен. Имел опыт вынужденного сидения за компом с таким браузером. Только ЛОРом и спасался :)

Stalin ★★★★★ ()

SW RAID?

Народ, как поставить сабж на Software RAID? Установщик упорно не видит устройств md* :(

PbI6A ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.